{% extends 'base.html.twig' %}

{% block title %}Editer année scolaire{% endblock %}

{% block body %}
<div class="container">
    <h1>Editer Année</h1>
    <div class="formulaire">
        {{ include('school_year/_form.html.twig', {'button_label': 'Enregistrer'}) }}
    </br>
        <div class="btn-formulaire">
        </div>
    </div>
    <a href="{{ path('school_year_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>

</div>

{% endblock %}

